---
references:
- id: AllenZhuConvergence2018
  accessed:
    - year: 2018
      month: 12
      day: 11
  author:
    - family: Allen-Zhu
      given: Zeyuan
    - family: Li
      given: Yuanzhi
    - family: Song
      given: Zhao
  citation-key: AllenZhuConvergence2018
  issued:
    - year: 2018
      month: 11
      day: 9
  language: en
  title: A Convergence Theory for Deep Learning via Over-Parameterization
  type: article-journal
  URL: https://arxiv.org/abs/1811.03962

- id: AroraOptimization2018
  accessed:
    - year: 2018
      month: 3
      day: 21
  author:
    - family: Arora
      given: Sanjeev
    - family: Cohen
      given: Nadav
    - family: Hazan
      given: Elad
  citation-key: AroraOptimization2018
  container-title: arXiv:1802.06509 [cs]
  issued:
    - year: 2018
      month: 2
      day: 18
  title: >-
    On the Optimization of Deep Networks: Implicit Acceleration by
    Overparameterization
  type: article-journal
  URL: http://arxiv.org/abs/1802.06509

- id: BachConvex2013
  accessed:
    - year: 2016
      month: 10
      day: 26
  author:
    - family: Bach
      given: Francis
  citation-key: BachConvex2013
  container-title: arXiv:1309.3117 [cs, math]
  issued:
    - year: 2013
      month: 9
      day: 12
  title: Convex relaxations of structured matrix factorizations
  type: article-journal
  URL: http://arxiv.org/abs/1309.3117

- id: BahmaniLifting2014
  accessed:
    - year: 2015
      month: 1
      day: 8
  author:
    - family: Bahmani
      given: Sohail
    - family: Romberg
      given: Justin
  citation-key: BahmaniLifting2014
  container-title: arXiv:1501.00046 [cs, math, stat]
  issued:
    - year: 2014
      month: 12
      day: 30
  title: >-
    Lifting for Blind Deconvolution in Random Mask Imaging: Identifiability and
    Convex Relaxation
  type: article-journal
  URL: http://arxiv.org/abs/1501.00046

- id: BahmaniPhase2016
  author:
    - family: Bahmani
      given: Sohail
    - family: Romberg
      given: Justin
  citation-key: BahmaniPhase2016
  container-title: arXiv:1610.04210 [cs, math, stat]
  issued:
    - year: 2016
      month: 10
      day: 13
  title: >-
    Phase Retrieval Meets Statistical Learning Theory: A Flexible Convex
    Relaxation
  type: article-journal
  URL: http://arxiv.org/abs/1610.04210

- id: BartlettDeep2021
  accessed:
    - year: 2022
      month: 8
      day: 18
  author:
    - family: Bartlett
      given: Peter L.
    - family: Montanari
      given: Andrea
    - family: Rakhlin
      given: Alexander
  citation-key: BartlettDeep2021
  container-title: Acta Numerica
  DOI: 10.1017/S0962492921000027
  ISSN: 0962-4929, 1474-0508
  issued:
    - year: 2021
      month: 5
  language: en
  page: 87-201
  publisher: Cambridge University Press
  title: 'Deep learning: a statistical viewpoint'
  type: article-journal
  URL: https://arxiv.org/abs/2103.09177v1
  volume: '30'

- id: BubeckUniversal2021
  accessed:
    - year: 2021
      month: 12
      day: 7
  author:
    - family: Bubeck
      given: Sebastien
    - family: Sellke
      given: Mark
  citation-key: BubeckUniversal2021
  event-title: Thirty-Fifth Conference on Neural Information Processing Systems
  issued:
    - year: 2021
      month: 5
      day: 21
  language: en
  title: A Universal Law of Robustness via Isoperimetry
  type: paper-conference
  URL: https://openreview.net/forum?id=z71OSKqTFh7

- id: DziugaiteComputing2017
  accessed:
    - year: 2021
      month: 10
      day: 26
  author:
    - family: Dziugaite
      given: Gintare Karolina
    - family: Roy
      given: Daniel M.
  citation-key: DziugaiteComputing2017
  container-title: arXiv:1703.11008 [cs]
  issued:
    - year: 2017
      month: 10
      day: 18
  title: >-
    Computing Nonvacuous Generalization Bounds for Deep (Stochastic) Neural
    Networks with Many More Parameters than Training Data
  type: article-journal
  URL: http://arxiv.org/abs/1703.11008

- id: FrankleLottery2019
  accessed:
    - year: 2020
      month: 6
      day: 9
  author:
    - family: Frankle
      given: Jonathan
    - family: Carbin
      given: Michael
  citation-key: FrankleLottery2019
  container-title: arXiv:1803.03635 [cs]
  issued:
    - year: 2019
      month: 3
      day: 4
  title: 'The Lottery Ticket Hypothesis: Finding Sparse, Trainable Neural Networks'
  type: article-journal
  URL: http://arxiv.org/abs/1803.03635

- id: GluchNoether2021
  accessed:
    - year: 2021
      month: 4
      day: 15
  author:
    - family: Głuch
      given: Grzegorz
    - family: Urbanke
      given: Rüdiger
  citation-key: GluchNoether2021
  container-title: arXiv:2104.05508 [cs, stat]
  issued:
    - year: 2021
      month: 4
      day: 12
  title: 'Noether: The More Things Change, the More Stay the Same'
  type: article-journal
  URL: http://arxiv.org/abs/2104.05508

- id: GoldsteinPhaseMax2016
  author:
    - family: Goldstein
      given: Tom
    - family: Studer
      given: Christoph
  citation-key: GoldsteinPhaseMax2016
  container-title: arXiv:1610.07531 [cs, math]
  issued:
    - year: 2016
      month: 10
      day: 24
  title: 'PhaseMax: Convex Phase Retrieval via Basis Pursuit'
  type: article-journal
  URL: http://arxiv.org/abs/1610.07531

- id: HardtGradient2018
  author:
    - family: Hardt
      given: Moritz
    - family: Ma
      given: Tengyu
    - family: Recht
      given: Benjamin
  citation-key: HardtGradient2018
  container-title: The Journal of Machine Learning Research
  container-title-short: J. Mach. Learn. Res.
  ISSN: 1532-4435
  issue: '1'
  issued:
    - year: 2018
      month: 1
      day: 1
  page: 1025–1068
  title: Gradient descent learns linear dynamical systems
  type: article-journal
  URL: http://arxiv.org/abs/1609.05191
  volume: '19'

- id: HassonDirect2020
  accessed:
    - year: 2020
      month: 6
      day: 25
  author:
    - family: Hasson
      given: Uri
    - family: Nastase
      given: Samuel A.
    - family: Goldstein
      given: Ariel
  citation-key: HassonDirect2020
  container-title: Neuron
  container-title-short: Neuron
  DOI: 10.1016/j.neuron.2019.12.002
  ISSN: 0896-6273
  issue: '3'
  issued:
    - year: 2020
      month: 2
      day: 5
  language: en
  page: 416-434
  publisher: Cold Spring Harbor Laboratory
  section: New Results
  title: >-
    Direct Fit to Nature: An Evolutionary Perspective on Biological and
    Artificial Neural Networks
  type: article-journal
  URL: https://www.biorxiv.org/content/10.1101/764258v1
  volume: '105'

- id: HastieSurprises2020
  accessed:
    - year: 2022
      month: 5
      day: 27
  author:
    - family: Hastie
      given: Trevor
    - family: Montanari
      given: Andrea
    - family: Rosset
      given: Saharon
    - family: Tibshirani
      given: Ryan J.
  citation-key: HastieSurprises2020
  DOI: 10.48550/arXiv.1903.08560
  issued:
    - year: 2020
      month: 12
      day: 7
  number: arXiv:1903.08560
  publisher: arXiv
  title: Surprises in High-Dimensional Ridgeless Least Squares Interpolation
  type: article
  URL: http://arxiv.org/abs/1903.08560

- id: HayouPruning2020
  accessed:
    - year: 2021
      month: 3
      day: 14
  author:
    - family: Hayou
      given: Soufiane
    - family: Ton
      given: Jean-Francois
    - family: Doucet
      given: Arnaud
    - family: Teh
      given: Yee Whye
  citation-key: HayouPruning2020
  container-title: arXiv:2002.08797 [cs, stat]
  issued:
    - year: 2020
      month: 6
      day: 24
  title: 'Pruning untrained neural networks: Principles and Analysis'
  type: article-journal
  URL: http://arxiv.org/abs/2002.08797

- id: HazanLearning2017
  author:
    - family: Hazan
      given: Elad
    - family: Singh
      given: Karan
    - family: Zhang
      given: Cyril
  citation-key: HazanLearning2017
  container-title: NIPS
  issued:
    - year: 2017
  title: Learning Linear Dynamical Systems via Spectral Filtering
  type: paper-conference
  URL: http://arxiv.org/abs/1711.00946

- id: MolchanovVariational2017
  author:
    - family: Molchanov
      given: Dmitry
    - family: Ashukha
      given: Arsenii
    - family: Vetrov
      given: Dmitry
  citation-key: MolchanovVariational2017
  container-title: Proceedings of ICML
  event-title: ICML
  issued:
    - year: 2017
      month: 1
      day: 19
  title: Variational Dropout Sparsifies Deep Neural Networks
  type: paper-conference
  URL: http://arxiv.org/abs/1701.05369

- id: NakkiranDeep2019
  accessed:
    - year: 2021
      month: 7
      day: 8
  author:
    - family: Nakkiran
      given: Preetum
    - family: Kaplun
      given: Gal
    - family: Bansal
      given: Yamini
    - family: Yang
      given: Tristan
    - family: Barak
      given: Boaz
    - family: Sutskever
      given: Ilya
  citation-key: NakkiranDeep2019
  container-title: arXiv:1912.02292 [cs, stat]
  issued:
    - year: 2019
      month: 12
      day: 4
  title: 'Deep Double Descent: Where Bigger Models and More Data Hurt'
  type: article-journal
  URL: http://arxiv.org/abs/1912.02292

- id: OliveiraStability2001
  accessed:
    - year: 2018
      month: 3
      day: 23
  author:
    - family: Oliveira
      given: Maurício C.
      dropping-particle: de
    - family: Skelton
      given: Robert E.
  citation-key: OliveiraStability2001
  collection-title: Lecture Notes in Control and Information Sciences
  container-title: Perspectives in robust control
  DOI: 10.1007/BFb0110624
  ISBN: 978-1-85233-452-9 978-1-84628-576-9
  issued:
    - year: 2001
  language: en
  page: 241-257
  publisher: Springer, London
  title: Stability tests for constrained linear systems
  type: chapter

- id: RanParameter2017
  accessed:
    - year: 2020
      month: 7
      day: 31
  author:
    - family: Ran
      given: Zhi-Yong
    - family: Hu
      given: Bao-Gang
  citation-key: RanParameter2017
  container-title: Neural Computation
  DOI: 10.1162/NECO_a_00947
  ISSN: 0899-7667
  issue: '5'
  issued:
    - year: 2017
      month: 2
      day: 9
  page: 1151-1203
  PMID: '28181880'
  publisher: MIT Press
  title: 'Parameter Identifiability in Statistical Machine Learning: A Review'
  type: article-journal
  volume: '29'

- id: SemenovaStudy2021
  accessed:
    - year: 2021
      month: 7
      day: 5
  author:
    - family: Semenova
      given: Lesia
    - family: Rudin
      given: Cynthia
    - family: Parr
      given: Ronald
  citation-key: SemenovaStudy2021
  container-title: arXiv:1908.01755 [cs, stat]
  issued:
    - year: 2021
      month: 4
      day: 9
  language: en
  title: >-
    A study in Rashomon curves and volumes: A new perspective on generalization
    and model simplicity in machine learning
  type: article-journal
  URL: http://arxiv.org/abs/1908.01755

- id: TroppJust2006
  author:
    - family: Tropp
      given: J.A.
  citation-key: TroppJust2006
  container-title: IEEE Transactions on Information Theory
  DOI: 10.1109/TIT.2005.864420
  ISSN: 0018-9448
  issue: '3'
  issued:
    - year: 2006
  page: 1030-1051
  title: >-
    Just relax: convex programming methods for identifying sparse signals in
    noise
  type: article-journal
  volume: '52'

- id: YouDrawing2019
  accessed:
    - year: 2020
      month: 6
      day: 29
  author:
    - family: You
      given: Haoran
    - family: Li
      given: Chaojian
    - family: Xu
      given: Pengfei
    - family: Fu
      given: Yonggan
    - family: Wang
      given: Yue
    - family: Chen
      given: Xiaohan
    - family: Baraniuk
      given: Richard G.
    - family: Wang
      given: Zhangyang
    - family: Lin
      given: Yingyan
  citation-key: YouDrawing2019
  event-title: International Conference on Learning Representations
  issued:
    - year: 2019
      month: 9
      day: 25
  title: 'Drawing Early-Bird Tickets: Toward More Efficient Training of Deep Networks'
  type: paper-conference
  URL: https://openreview.net/forum?id=BJxsrgStvr

- id: ZhangUnderstanding2017
  author:
    - family: Zhang
      given: Chiyuan
    - family: Bengio
      given: Samy
    - family: Hardt
      given: Moritz
    - family: Recht
      given: Benjamin
    - family: Vinyals
      given: Oriol
  citation-key: ZhangUnderstanding2017
  container-title: Proceedings of ICLR
  event-title: ICLR
  issued:
    - year: 2017
  title: Understanding deep learning requires rethinking generalization
  type: paper-conference
  URL: http://arxiv.org/abs/1611.03530

- id: ZhangUnderstanding2021
  accessed:
    - year: 2021
      month: 2
      day: 22
  author:
    - family: Zhang
      given: Chiyuan
    - family: Bengio
      given: Samy
    - family: Hardt
      given: Moritz
    - family: Recht
      given: Benjamin
    - family: Vinyals
      given: Oriol
  citation-key: ZhangUnderstanding2021
  container-title: Communications of the ACM
  container-title-short: Commun. ACM
  DOI: 10.1145/3446776
  ISSN: 0001-0782, 1557-7317
  issue: '3'
  issued:
    - year: 2021
      month: 3
  language: en
  page: 107-115
  title: Understanding deep learning (still) requires rethinking generalization
  type: article-journal
  volume: '64'
...
